
Asian Stanley. International Limited - Project progress work #290

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

support user for update label printing handy app.

09 Dec 2023 02:40 - Soraya Norasing

Status: Closed Start date: 08 Dec 2023

Priority: Normal Due date: 08 Dec 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 4.00 hours

Finish date: 08 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

update label printing handy system for plcc line.

History

#1 - 09 Dec 2023 02:44 - Soraya Norasing

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 08 Dec 2023

1.update  label printing handy system for plcc line.

2.update  label printing handy system for chip line

3.Verify the issuance of label information to customers.

4. test handy app with customer

#2 - 11 Dec 2023 01:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 13 Dec 2023 23:22 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560
